Skip to content
Browse files

prickle now works for Capybara and Capybara 2

no need to fix the version
  • Loading branch information...
1 parent 6e69e68 commit e20fb37ef1f63cc7cee217dc64ac8c8fc2929d13 @despo despo committed Mar 14, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 prickle.gemspec
View
2 prickle.gemspec
@@ -21,7 +21,7 @@ Gem::Specification.new do |s|
s.add_dependency "capybara"
- s.add_development_dependency "capybara", "~> 2.0.0"
+ s.add_development_dependency "capybara"
s.add_development_dependency "rspec", "~> 2.13.0"
s.add_development_dependency "sinatra", "~> 1.3.2"
s.add_development_dependency "rake"

0 comments on commit e20fb37

Please sign in to comment.
Something went wrong with that request. Please try again.